Security Lab

Межсайтовый скриптинг в OpenX Revive Adserver

Дата публикации:05.02.2020
Всего просмотров:385
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:P/RL:O/RC:C]
CVE ID: CVE-2020-8115
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Revive Adserver 3.x
Уязвимые версии: Revive Adserver версии 5.0.3, 5.0.2, 5.0.1, 5.0.0, 4.2.1, 4.2.0, 4.1.4, 4.1.3, 4.1.2, 4.1.1, 4.1.0, 4.0.2, 4.0.1, 4.0.0, 3.2.5, 3.2.4, 3.2.3, 3.2.2, 3.2.1, 3.2.0, 3.1.0, 3.0.6, 3.0.5, 3.0.4, 3.0.3, 3.0.2, 2.8.5, 2.8.11, 2.8.10, 3.0.1, 3.0.0
Описание:

Межсайтовый скриптинг в OpenX Revive Adserver

URL производителя: http://openx.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020020504